Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. If you'd prefer to explore, try our test area to get started. And see here for current known issues.

New Member

WIC-1DSU-T1-V2 in 1720 not showing up

I am installing the WIC-1DSU-T1 V2 in a 1720 router and it is not showing up (no lights, no mention in sh ver or sh int). I am pretty sure the card is good, I tried dropping it in a 2821 we have and it looks fine. I also tried swtiching slots on the 1720 to no avial. According to Cisco this config is valid (see below).

Anything special I need to do to use this card in this router?

Config:

1720 Router

IOS 12.1 (12.1 27b)

Slot 0 WIC-1DSU-T1

Slot 1 WIC-1DSU-T1 V2

1 ACCEPTED SOLUTION

Accepted Solutions

Re: WIC-1DSU-T1-V2 in 1720 not showing up

I think its your IOS version. for the v2 wics, if I remember right, you need a 12.2 IOS. Try upgrading your IOS and that should help.

http://www.cisco.com/en/US/products/hw/routers/ps221/products_data_sheet09186a00801a9184.html

----Edited-----

I ran a software advisor check and it lists a 12.3 or 12.2 IOS (min of 12.2.15ZL1) to support your v2 version of wic. (IP Only feature set).

1 REPLY

Re: WIC-1DSU-T1-V2 in 1720 not showing up

I think its your IOS version. for the v2 wics, if I remember right, you need a 12.2 IOS. Try upgrading your IOS and that should help.

http://www.cisco.com/en/US/products/hw/routers/ps221/products_data_sheet09186a00801a9184.html

----Edited-----

I ran a software advisor check and it lists a 12.3 or 12.2 IOS (min of 12.2.15ZL1) to support your v2 version of wic. (IP Only feature set).

142
Views
0
Helpful
1
Replies